<!DOCTYPE html>
<html>
    <body>
        Welkom in de offici&euml;le Romereis 2020-app. Dit is een uitleg van de submenu&#39;s, te vinden door op de drie streepjes linksboven te klikken.
        <ul>
            <li>Algemene informatie: hier staat algemene informatie over de reis, zoals het adres van het hotel en telefoonnummers.</li>
            <li>Programma: hier staat het programma per dag van de reis.</li>
            <li>Geotracker: hier kan je zien waar iedereen zich bevindt. Je kan er weer uit door op de terug-knop van je apparaat te drukken.</li>
            <li>Mededelingen: hier staat een lijst van mededelingen, die door de docenten gestuurd kunnen worden.</li>
        </ul>
        Alles daaronder is mijn dummy in digitale vorm.<br>
        Het boekenlegger-icoontje geeft aan dat het een aantekening is.<br>
        Het potlood-icoontje geeft aan dat het een huiswerkopdracht is.<br>
        Het personen-icoontje geeft aan dat het een stamboom is.<br>
        Het kaart-icoontje geeft aan dat het een kaart is.<br><br>

        Let op: je kan er niet van uitgaan dat de informatie in mijn dummy factueel correct is, ook al is het dat meestal wel.
    </body>
</html>
